Entire Class Index | Main Class Index | Cross Index | Global Index

# Class CL_SetupSound

ClanSound initialization functions.
Contained in: global
Derived from: none
Derived by: none
Group: Sound (System)

#include <ClanLib/sound.h>

### public function member index:
### Operations:
``static` `void`` | `init` | `(`bool` `register_resources_only` = false)`;
``static` `void`` | `deinit` | `()`;

## Description:

## Function Member Descriptions:

CL_SetupSound::deinit - Deinitialize the clanSound library.
``static` `void`` `deinit``()`;

CL_SetupSound::init - Initialize the clanSound library.
``static` `void`` `init``(`bool` `register_resources_only` = false)`;